### Type parameters

### Hierarchy

- RuleSimpleValue

## Index

### Properties

- literal
- operator
- propertyName

## Properties

### literal

literal: string | number | string[]

- Defined in src/rule/Rule.js:50

The literal of the rule value. extends RuleBaseValue

### operator

operator: string

- Defined in src/rule/Rule.js:52

The operator of the rule value.

### propertyName

propertyName: string

- Defined in src/rule/Rule.js:53

The property name of the rule value

Generated using TypeDoc